Download all Joomla templates including quickstart (demo)only $24.99

Forum

Important - Hands Up!

- Please ask using the account with which you made the purchase or download of our products and in its respective category.
- If you bought our products in another market, ask your questions in that market, not here.

* ADD PRODUCT NAME IN START OF SUBJET

GATREE quickstart error 500

  • G
  • GooRu New Member
  • Topic Author 1 month 2 weeks ago #1
Hi..
Just downloaded the GATREE Quickstart and uploaded to a subdomain I'm using as a dev space. I created the MYSql db, ad when I go to the root addy of the new sub domain after unpacking the uploaded archive I get a 500 error.
I've deleted the cache item in the admin folder after some research but I'm still having the same issue.

[wbg.gooru.ca]
 

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 1 month 2 weeks ago #2
Hello.
Had you already installed or had you just unzipped?

Please Log in or Create an account to join the conversation.

  • G
  • GooRu New Member
  • Topic Author 1 month 2 weeks ago #3
I’ve only been able to extract the archive, that’s how I was able to delete the cache file from the admin folder as per some other solutions, but still get the error.

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 1 month 2 weeks ago #4
We need more details: such as version of PHP, MySQL and Apache or another. We also need to know if you have uploaded the quickstart file by file using FTP or if you uploaded the entire package and unzipped it using your hosting tools.

Please Log in or Create an account to join the conversation.

  • G
  • GooRu New Member
  • Topic Author 1 month 2 weeks ago #5
PHP 8.2
MySQL 5.7.23-23

I used CPANEL to upload the archive via FILE Manager to the subdomains root and used the extraction tool to unpack the archive.
I then deleted the cache file in the admin folder as per some research in this forum, without result.

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 1 month 2 weeks ago #6
For now you should lower the PHP version to 8.1 if this does not solve then the problem may be due to permissions or files that were damaged in decompression.

You can write to us in the chat if the solution to this problem is urgent.

Please Log in or Create an account to join the conversation.

  • G
  • GooRu New Member
  • Topic Author 1 month 2 weeks ago #7
I did try lowering it and had the same issue. It’s not urgent as in right now but would like to have it solved by tomorrow if possible.

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 1 month 2 weeks ago #8
If not today then write to us tomorrow starting at 9 AM Peruvian Time (UTC-5), the data we will need is FTP Access, Access to cPanel or remote control through AnyDesk. You can send these details confidentially or through the chat, which is private.

Regards

Please Log in or Create an account to join the conversation.